From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2000 07:08:00 -0700 (PDT)

Can you please forward this to Miriam Erickson.  It is a Petition for 
Rulemaking that was filed with FERC 3/98.  Although FERC has not made this 
filing into a rulemaking, FERC did cite many of the examples in App. D in the 
RTO NOPR.  I would point out that Order No. 2000 would still not resolve 
examples like  A.1 unless the "native load exception" is removed and all uses 
of the transmission system are under the same tariff.  I would be happy to 
talk further with Ms. Erickson about this.  Thanks. Christi